Graphics.Rendering.OpenGL.Raw.ARB.TransformFeedback2

# Functions

glBindTransformFeedback

glDeleteTransformFeedbacks

glGenTransformFeedbacks

glIsTransformFeedback

glPauseTransformFeedback

glResumeTransformFeedback

glDrawTransformFeedback

# Tokens

gl_TRANSFORM_FEEDBACK

gl_TRANSFORM_FEEDBACK_PAUSED

gl_TRANSFORM_FEEDBACK_BUFFER_PAUSED

gl_TRANSFORM_FEEDBACK_ACTIVE

gl_TRANSFORM_FEEDBACK_BUFFER_ACTIVE

gl_TRANSFORM_FEEDBACK_BINDING